# HSTS 1.0 Known Hosts database for GNU Wget.
# Edit at your own risk.
# <hostname>	<port>	<incl. subdomains>	<created>	<max-age>
raw.githubusercontent.com	0	0	1691530822	31536000
surfer.nmr.mgh.harvard.edu	0	1	1738329857	31536000
github.com	0	1	1731403394	31536000
